MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ExpatNamespaceSeparator Struct Reference

`#include <ExpatParser.hxx>`

## Data Fields
char | separator

## Detailed Description

Definition at line 41 of file ExpatParser.hxx.

## Field Documentation

char ExpatNamespaceSeparator::separator

Definition at line 42 of file ExpatParser.hxx.

The documentation for this struct was generated from the following file:

- lib/expat/ExpatParser.hxx